ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Matt Bishop" <Matt.Bis...@bea.com>
Subject RE: JDK 1.1 support
Date Thu, 13 Mar 2003 23:27:59 GMT
+1

-----Original Message-----
From: Conor MacNeill [mailto:conor@cortexebusiness.com.au]
Sent: Thursday, March 13, 2003 3:29 PM
To: dev@ant.apache.org
Subject: JDK 1.1 support


I'd like to throw this up again. What are peoples thoughts on the following

1. Make Ant 1.6.x the last JDK 1.1 release. This would be clearly documented

2. Make the subsequent release require JDK 1.2+ (what about leap frogging to 
later versions?)

3. Name this subsequent release Ant 2.0 (due to its change in system 
requirements)

4. Drop all the Ant2 cruft from the website. 

Just as a data point, CVS HEAD (Ant 1.6) has not compiled against JDK 1.1 for 
a while now (due to diagnostics changes).

-- 
Conor MacNeill
Blog: http://codefeed.com/blog/


---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@ant.apache.org
For additional commands, e-mail: dev-help@ant.apache.org


Mime
View raw message